<webbox id="customerFilter">
<form name="customerFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh_list();" />
<table class="filter_table" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Filter Customers")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("Customer"):</td>
          <td>
            <input type="text" name="customer" value="{{customer}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("NIPT"):</td>
          <td>
            <input type="text" name="nipt" value="{{nipt}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td colspan="2">T_("Not Payment Responsible"):
            <input type="checkbox" name="not_payment_r" 
		   checked="{{not_payment_r}}" 
		   onclick="set_chkbox(this)" /> 

          </td>
        </tr>
        <tr>
          <td>T_("Contact"):</td>
          <td>
            <input type="text" name="contact" value="{{contact}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Address"):</td>
          <td>
            <input type="text" name="address" value="{{address}}"
                   size="20" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh_list()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>
</webbox>
